import './style.css';
import KernelStatus from '../KernelStatus/KernelStatus.jsx';

export default function Loading() {
    return (
        <div class="loading">
            <KernelStatus />Loading links...
        </div>
    );
}
